absl-py==0.6.1
astor==0.7.1
Augmentor==0.2.3
bunch==1.0.1
certifi==2018.11.29
chardet==3.0.4
cloudpickle==0.6.1
cycler==0.10.0
dask==1.0.0
decorator==4.3.0
future==0.17.1
gast==0.2.0
grpcio==1.17.1
h5py==2.8.0
idna==2.8
imageio==2.4.1
imgaug==0.2.7
Keras-Applications==1.0.6
Keras-Preprocessing==1.0.5
kiwisolver==1.0.1
Markdown==3.0.1
matplotlib==3.0.2
networkx==2.2
numpy==1.15.4
opencv-python==3.4.4.19
Pillow==5.3.0
protobuf==3.6.1
pyparsing==2.3.0
python-dateutil==2.7.5
PyWavelets==1.0.1
PyYAML==3.13
requests==2.21.0
scikit-image==0.14.1
scipy==1.2.0
Shapely==1.6.4.post2
six==1.12.0
tensorboard==1.12.1
tensorflow==1.12.0
termcolor==1.1.0
toolz==0.9.0
tqdm==4.28.1
urllib3==1.24.1
Werkzeug==0.14.1
